{
  "name": "@jailbreak-paris/geobreak",
  "description": "Geo app, does nothing for now",
  "version": "0.0.1",
  "homepage": "https://framagit.org/jailbreak/geobreak/geobreak",
  "scripts": {
    "watch:tailwind": "postcss static/tailwind.css -o static/index.css -w",
    "build:tailwind": "NODE_ENV=production postcss static/tailwind.css -o static/index.css",
    "build": "npm run build:tailwind && sapper build --legacy",
    "dev:sapper": "node -r dotenv/config node_modules/.bin/sapper dev",
    "dev": "run-p watch:tailwind dev:sapper",
    "export": "npm run build:tailwind && sapper export --legacy",
    "start": "node __sapper__/build",
    "cy:run": "cypress run",
    "cy:open": "cypress open",
    "test": "run-p --race dev cy:run"
  },
  "dependencies": {
    "compression": "^1.7.1",
    "envalid": "^6.0.1",
    "polka": "next",
    "sirv": "^0.4.0"
  },
  "devDependencies": {
    "@babel/core": "^7.0.0",
    "@babel/plugin-syntax-dynamic-import": "^7.0.0",
    "@babel/plugin-transform-runtime": "^7.0.0",
    "@babel/preset-env": "^7.0.0",
    "@babel/runtime": "^7.0.0",
    "@fullhuman/postcss-purgecss": "^2.1.0",
    "@jailbreak-paris/svelte-mapbox-gl": "^0.0.4",
    "@rollup/plugin-alias": "^3.0.1",
    "@rollup/plugin-commonjs": "^11.0.0",
    "@rollup/plugin-json": "^4.0.2",
    "@rollup/plugin-node-resolve": "^7.0.0",
    "@rollup/plugin-replace": "^2.2.0",
    "@sveltejs/svelte-repl": "^0.1.17",
    "@turf/bbox": "^6.0.1",
    "@turf/helpers": "^6.1.4",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.8.0",
    "eslint-plugin-svelte3": "^2.7.3",
    "lunr": "^2.3.8",
    "lunr-languages": "^1.4.0",
    "npm-run-all": "^4.1.5",
    "postcss-cli": "^7.1.0",
    "rollup": "^1.20.0",
    "rollup-plugin-babel": "^4.0.2",
    "rollup-plugin-svelte": "^5.0.1",
    "rollup-plugin-terser": "^4.0.4",
    "sapper": "^0.27.0",
    "svelte": "^3.0.0",
    "tailwindcss": "^1.2.0"
  }
}
